﻿@charset "utf-8";

/* =============================================== */
/* home                                                                    */
/* =============================================== */


#p_title, 
#p_list {
	display: none;
}



/* －－－－－ #visual －－－－－ */
#visual {
	margin:0px;
	padding:0px;
	background:url(../img/home/main_bg.png) ;
	background-position:center bottom;
	background-repeat:no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	text-align:center;
	height:570px;border-bottom:4px #fff solid;
	}
#visual .catch{padding:45px 0px 50px 0px;}
#visual .autoplay {
	position: absolute;
	/*bottom: 97px;*/
	right: 0;
	left: 0;
	margin: 0 auto;
	width:1200px;
	overflow: hidden;
	}
#visual .autoplay img {
	width: 1200px;
	height: auto;margin-top:30px;
	}




/*news*/
#content #news{background:#b5a583;padding:0px 0px;margin:0px;color:#fff;}
#content #news #inner{width:1100px ;/*width:1100px;*/padding:10px 0px;margin:0px auto;}
#content #news #inner #about{width:600px;float:left;height:45px;}
#content #news #inner #more{width:300px;float:right;height:45px;}



